A question for which everybody will laugh at me.

Discussion in '3DS - Homebrew Development and Emulators' started by AtlanticBit, Jan 29, 2015.

  1. AtlanticBit
    OP

    AtlanticBit Yeh, fuck this

    Member
    3
    Jan 15, 2015
    Poland
    DEEP IN SPACE
    Does smea's region3 boot old ds flash carts?
    Please don't kill me
     
    ubergeek77 likes this.
  2. gudenau

    gudenau Largely ignored

    Member
    8
    GBAtemp Patron
    gudenau is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 7, 2010
    United States
    /dev/random
    No.
     
  3. AtlanticBit
    OP

    AtlanticBit Yeh, fuck this

    Member
    3
    Jan 15, 2015
    Poland
    DEEP IN SPACE
    ok, and would it be possible by using the whole spider exploit?

    (i mean to use the spider exploit to install mset exploit xd oh the irony)
     
  4. Slushie3DS

    Slushie3DS Cold Beverage Lover

    Member
    3
    Jan 9, 2015
    United States
    Smea just made it where Download Play launches a cart, because the Home Menu checks for your region. Older blocked carts can be unblocked. Look in the flashcart section on the forum for it.
     
  5. AtlanticBit
    OP

    AtlanticBit Yeh, fuck this

    Member
    3
    Jan 15, 2015
    Poland
    DEEP IN SPACE
    Yeah, but I want to use the card to INSTALL the mset exploit. My card is blocked: when I try to use it, it appears as spongebob logo and some jpn gibberish in the name. Only my dslite can launch it. I tried to use upgrade packs from other r4s and crap but it didn't work.
    Life is cruel.
     
  6. NCDyson

    NCDyson Hello Boys...

    Member
    3
    Nov 9, 2009
    United States
    unless you're on a firmware version prior to the one that patched it, it's not going to work. My ds flashcarts were blocked(I had cheap ones anyways), so I found a copy of bangai-o-spirits and used bangai-o-sploit to install the mset exploit.
     
  7. AtlanticBit
    OP

    AtlanticBit Yeh, fuck this

    Member
    3
    Jan 15, 2015
    Poland
    DEEP IN SPACE
    damn, i would love to have ANYTHING to install mset hax
     
  8. Slushie3DS

    Slushie3DS Cold Beverage Lover

    Member
    3
    Jan 9, 2015
    United States
    When was mset patched? I'm not near my PC, or I'd check 3dbrew.
     
  9. AtlanticBit
    OP

    AtlanticBit Yeh, fuck this

    Member
    3
    Jan 15, 2015
    Poland
    DEEP IN SPACE
    whatever, I just want a cia installer
     
  10. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    10
    Dec 1, 2002
    Then what you want is Gateway and DevMenu or BigRedMenu :)
     
  11. froggestspirit

    froggestspirit D/P/Pt Demix Guy

    Member
    6
    Jul 28, 2011
    United States
    Version 7.0 iirc. I believe that versions greater than 4.5 broke something in it, hence we don't have it working on anything above 4.5
     
    Slushie3DS likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice